apiVersion: v1
kind: ConfigMap
metadata:
  name: "{{ cm_name }}"
  namespace: "{{ namespace }}"
data:
{% for entry in files if entry.name is defined %}
  {{ entry.name }}: |
{{ entry.data | indent(width=4, first=True) }}
{% endfor %}
